.structure-layout .h1,
.structure-layout .h2,
.structure-layout .h3,
.structure-layout .h4,
.structure-layout .h5,
.structure-layout .h6 {
    color: #000;
    font-weight: 700;
    font-family: 'Arial', sans-serif;
    font-size: 1.75rem;
 }
.structure-layout .product-structure .structure-table {
    padding-top: 20px;
    padding-bottom: 20px;
    border-collapse: collapse;
}
.structure-layout .product-structure .structure-table .structure-row {
    display: table-row;
    margin: 10px 0;
}
.structure-layout .product-structure .structure-table .structure-row .col-left {
    width: 40%;
    background-color: #fafafa;
}
.structure-layout .product-structure .structure-table .structure-row .col-right {
    width: 60%;
    background-color: #fff;
    display: table-cell;
}
.structure-layout .product-structure .structure-table .structure-row .col-left,
.structure-layout .product-structure .structure-table .structure-row .col-right {
    padding: 12px;
    display: table-cell;
    border: 1px solid #f4f4f4;
    font-size: 14px;
    color: #222;
    line-height: 20px;
}
table.has-title {
    margin-bottom: 10px;
}

@media (min-width: 990px){
  /*  .poorder {
        position: absolute;
        right: 20px;
        top: -27px;
    }*/
}

.poorder .tab-list {
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.poorder .tab-list dd {
    cursor:pointer;
}

.poorder #ert {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../images/p-he.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}

.poorder #uioi {
    width:21px;
    height:22px;
    float:left;
    background-image:url(../images/p-su.jpg);
    background-repeat:no-repeat;
    background-position:center center;
}

.poorder .tab-list .list .current {
    background-image:url(../images/p-he-1.jpg) !important;
}

.poorder .tab-list .list1 .current {
    background-image:url(../images/p-su-1.jpg) !important;
}


/*  */

@media (min-width: 990px) {
    .page-wrap-left {
        display: none;
    }
}

.icon-font {
    position: relative;
}
.icon-font:after {
    content: "";
    width: 30px;
    height: 30px;
    background-image: url(../images/icon_spirit.png);
    background-repeat: no-repeat;
    position: absolute;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}

.xypg-left-box {
    margin-bottom: 20px;
}

.xypg-left-title {
    background: var(--main-theme-color);
    padding: 10px 20px;
    position: relative;
}

.xypg-left-title h3 {
    font-size: 20px;
    color: #ffffff;
    line-height: 30px;
    font-weight: bold;
    position: relative;
    text-transform: capitalize;
    z-index: 9;
}

.xypg-left-con {
    border: 1px solid #d2d2d2;
    border-top: none;
}

/*  */

.page-mob-tool {
    position: fixed;
    right: 15px;
    bottom: 100px;
    z-index: 999;
}

.page-mob-tool li.xymob-page-navbtn span {
    color: #fff;
    position: relative;
    z-index: 1;
    font-size: 0;
    background: url(../images/menux.png) no-repeat center;
    font-family: "Candara", "SF Pro Display", "Arial";
    width: 40px;
    height: 40px;
    display: block;
}

.page-mob-tool li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 1px;
    cursor: pointer;
    position: relative;
}

.page-mob-tool li:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: var(--main-theme-color);
    opacity: .7;
}

.page-mob-tool li i {
    display: block;
    width: 100%;
    height: 100%;
}

.page-mob-tool li .icon-dots-horizontal:after {
    background-position: -30px -390px;
}

.page-mob-tool li .icon-top:after {
    background-position: -30px -60px;
}

@media (min-width: 992px) {
    .page-mob-tool {
        display: none;
    }
}

/* 手机站 左侧导航弹出特效 */
.xymob-left-close-btn {
    display: none;
}


@media (max-width: 990px) {
    /* 弹出框之后 body 上增加一个禁止滚动的类*/ 
    body.no-scroll, html.no-scroll {
        height: 100vh;
        overflow: hidden;
    }

    .xymob-menu-click {
        position: fixed;
        width: 100vw;
        overflow-y: scroll;
        top: 0;
        left: 100%;
        -webkit-transition: all .5s ease;
        transition: all .5s ease;
        z-index: 999999;
        height: 100vh;
        background: rgba(0, 0, 0, 0.7);
    }

    .xymob-menu-click .xypg-left-news, 
    .xymob-menu-click .xypg-left-keys, 
    .xymob-menu-click .xypg-left-contact, 
    .xymob-menu-click .page-message-img {
        display: none;
    }

    .xymob-menu-click .xymob-left-close-btn {
        display: block;
        position: absolute;
        top: 15px;
        right: 15px;
        width: 32px;
        height: 32px;
        line-height: 32px;
        border-radius: 50%;
        border: 1px solid #fff;
        text-align: center;
        background: black;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font {
        display: block;
        width: 100%;
        height: 100%;
    }

    .xymob-menu-click .xymob-left-close-btn .icon-font:after {
        background-position: -30px -300px;
    }

    .xymob-menu-click .xypg-left {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        min-height: 90vh;
        padding: 5vh 0;
    }

    .xymob-menu-click .xypg-left .xypg-left-menu {
        width: 90%;
        background: #fff;
    }

    .xymob-menu-click.click {
        left: 0;
    }
}


/* 内页左侧导航栏样式 */
.xypg-left-nav {
    margin: 0 -1px;
}

.xypg-left-nav > li {
    position: relative;
    border-bottom: 1px solid #eeeeee;
}

.xypg-left-nav > li:last-child {
    border-bottom: none;
}

.xypg-left-nav > li > a {
    display: block;
    font-size: 16px;
    line-height: 22px;
    color: #2e2e2e;
    padding: 15px 18px;
}

.xypg-left-nav > li .first-nav-btn {
    position: absolute;
    z-index: 99;
    width: 30px;
    height: 30px;
    text-align: center;
    top: 10px;
    right: 20px;
    cursor: pointer;
    background: url(../images/icon_spirit.png) 0 -240px no-repeat;
}

.xypg-left-nav > li .first-nav-btn.clicked {
    background-position: 0 -270px;
}

.xypg-left-nav > li:hover > a, .xypg-left-nav > li.clicked > a {
    color: var(--main-theme-color);
}

.xypg-left-nav > li:hover .first-nav-btn, .xypg-left-nav > li.clicked .first-nav-btn {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav {
    display: none;
    padding: 0 10px;
}

.xypg-left-nav .xypg-left-subnav > li {
    border-top: 1px dashed #eeeeee;
}

.xypg-left-nav .xypg-left-subnav > li > a {
    padding: 8px;
    display: block;
    line-height: 20px;
    color: #818181;
    font-size: 16px;
}

.xypg-left-nav .xypg-left-subnav > li > a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-subnav > li.clicked > a {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav > li > a {
    padding: 5px 10px;
    display: block;
    font-size: 14px;
    line-height: 24px;
    color: #999999;
}

.xypg-left-nav .xypg-left-threenav > li > a:before {
    content: '\2014   ';
}

.xypg-left-nav .xypg-left-threenav > li > a:hover {
    color: var(--main-theme-color);
}

.xypg-left-nav .xypg-left-threenav > li.clicked > a {
    color: var(--main-theme-color);
}

@media (max-width: 990px) {
    .xypg-left-nav .xypg-left-threenav {
        display: block;
    }
}

/*  */
input{padding:0;margin:0; font-family: 'PingFang SC',Arial,sans-serif;}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

hr {border: 0;border-top:1px solid #ccc;height:0;}
p{margin: 0;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}

.flex2{display: flex;justify-content: space-between;flex-wrap: wrap;display: -webkit-flex;}

.com-img{ display:block; overflow:hidden;}
.com-img img{ transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}

body {
    overflow-x: hidden;
}
.j-space-between{justify-content:space-between}
.j-flex-start{justify-content:flex-start}
.j-flex-end{justify-content:flex-end}
.j-center{justify-content:center}
.a-j-center{align-items:center;justify-content:center}
.a-center{align-items:center}
.a-flex-start{align-items:flex-start}
.a-flex-end{align-items:flex-end}
.wh{max-width: 1684px;margin: 0 auto;width: 92%;}


.top2{
position: fixed;top:0;
width: 100%;z-index: 99999;transition: all 0.5s;
}
.top2 .language-group .btn{color: #1f1f37;box-shadow: none;}
.top2:hover{background: #fff;}
.top2.cur{background: #fff;}
.top2:hover .x-menu>li>a,.top2.cur .x-menu>li>a{color: #000;}



.x-menu {
    /* position: relative */
}

.x-menu>li {
    text-align: center;
    padding: 0 3.4vw;
     position: relative;
}
/*.x-menu > li> a:after{
content: '';
width:0px;
height: 2px;
background-color: #15488d;
transition: all ease .3s;
margin:0 auto;
display: block;
bottom: 29px;
position: relative;
}
.x-menu > li:hover> a:after{
width:100%;
}*/
.x-menu>li>a {
    display: block;
    font-size: 16px;
    color: #ffffff;
    height: 84px;
    line-height: 84px; 
    position: relative;
}

.x-menu>li:hover>a {
    color: #ff8430!important;
}

.x-sub-menu {
    position: absolute;
    z-index: 999;
    min-width: 238px;
    left: 50%;
    transform:translateX(-50%);
    top: 100%;
    display: none;
    background: #fff;
    border-radius: 0;
    padding: 0 0
}

.x-sub-menu>li>a {
    display: block;
    text-align: center;
    font-size: 14px;
    color: #333;
    line-height: 1.5;
    padding: .6em .3em
}

.x-sub-menu>li>a:hover {
    color: #fff!important;
    background-color: var(--main-theme-color)
}

/**/
/* banner */
.bandd{position: relative;}
.bwz{
  letter-spacing: 1px;
    color: #ffffff;
  z-index: 999;
  line-height: 1.178;
   text-shadow: 2px 3px 6px rgba(33, 33, 34, 0.25);
    font-size:2.916vw;
    position: absolute;
    left: 5.6%;
    bottom: 8%;
}
.bwz1{
      width: 37%;
    text-transform: uppercase;
  letter-spacing: 1px;
    color: #ffffff;
  z-index: 999;
  line-height: 1.166666;
    text-shadow: 2px 5px 10px  
        rgba(0, 0, 0, 0.25);
    font-size: 1.5625vw;
    
    position: absolute;
    right: 9%;
    top:63%;
}
.home-banner {
    width: 100%;
    position: relative;
    overflow: hidden;
}


@media (min-width: 992px){
    .home-banner{
        position: fixed;
        top: 0px;
        width: 100%;
        z-index: 1;
    }  
}
.ban{position: absolute;width: 100%;z-index: 99999;bottom: 7.5%;}

.home-banner .swiper-slide {
    position: relative;
    overflow: hidden;
}

.home-banner .swiper-slide a {
    display: block;
}

.home-banner .swiper-slide a>img {
    display: block;
    width: 100%;
}

.home-banner .swiper-slide.swiper-slide-active a>img {
   
}


.home-banner .swiper-pagination1{position: absolute;width: 100%;text-align: center;bottom: 20px;height: 20px;z-index: 999;font-size: 0;}

.home-banner .swiper-pagination1 .swiper-pagination-bullet {
   width: 27px;
    height: 20px;
    /*background: url(//wm.cdn.cn86.cn/wonaixis/2025/07/8d8e62a43dxcn6uj.png) no-repeat center;background-size: cover;*/
    margin: 0 10px!important;
    opacity: 1;
    border-radius: 0;
}

.home-banner .swiper-pagination1 .swiper-pagination-bullet-active {
   /*background: url(//wm.cdn.cn86.cn/wonaixis/2025/07/fbe6f4a985s3jcun.png) no-repeat center;background-size: cover;*/
}
.banner-wrap{position: relative;}

.scroll_to_top2{display: none;}
.logo img{max-width: 64px;}

.ly a{width: 118px;height: 34px;background-color: #ff8430;border-radius: 20px;color: #ffffff;font-size: 14px;}
.ly a img{margin-right: 8px;}

.xiam{ position: relative;
    z-index: 99;background: #fff;}
/**/
.box1{overflow: hidden;padding: 28px 22px;   }
.psort{position: relative;}
.psort li{background: #f7f8fb;width: 49.44%;text-align: center;}
.psort li a{display: block;padding-top: 4vw;}
.pbt1{color: #909399;font-size: 16px;}
.flm{color: #212122;font-size: 2.9166vw;line-height: 1.2;margin: 22px 0 10px;}
.pmore{font-size: 16px;color: #212122;}
.pmore img{margin-left: 11px;}
.psort li a .img{overflow: hidden;}
.psort li a .img img{width: 100%;transition:all 0.5s;}
.psort li a:hover .img img{transform:scale(1.1);}
.ban1 img{width: 100%;}





/* home-alication */
.home-alication{
    position: relative;
    transition: background-image 1.2s ease;
}
.ha-title h3{
    font-size: 2.9166vw;color: #ffffff;font-weight: normal;position: absolute;top:5.4vw;z-index: 999;text-align: center;width: 100%;
}
.ha-title p{
    font-size: 14px;
    color: #fff;
    margin-top: 27px;
}
.alication-list{
    display: flex;
    flex-wrap: wrap;
    position: absolute;width: 100%;height: 100%;z-index: 9;
    bottom: 0;left: 0;
}
.alication-list li{
    flex: 1;
    text-align: center;
    position: relative;
    padding-bottom: 3vw;
    background: url(//wm.cdn.cn86.cn/cdyimingjm/2026/06/783f0fcd48ezbmlf.png) no-repeat right center;
    background-size: 1px 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
    cursor: pointer;
}


.alication-list li a{
    display: block;
}
.alication-list li .img{height: 50px;line-height: 50px;}
.alication-list li img{
    max-width: 100%;
    max-height: 50px;
}
.alication-list li h3{
    font-size: 16px;
    margin-top: 20px;
    font-weight: normal;
    color: #ffffff;
    margin-bottom: 2.7vw;
}


.apc-swiper img{
    display: block;
    width: 100%;
}
.line1{width: 44px;height: 2px;background-color: #ff8430;margin: 0 auto;transition:all 0.5s;opacity: 0;}
.alication-list li.cur .line1{opacity: 1;}
.alication-list li.cur img{
    transform: scale(1.1);
}

@media(max-width: 1300px){
    .alication-list li h3{font-size: 14px;}
}
.overflow{overflow: hidden;}


/**/
.box2{background: url(//wm.cdn.cn86.cn/cdyimingjm/2026/06/dee1958031rjtvxv.jpg) no-repeat top center;background-size: cover;padding: 6.2% 0 5.7%;}
.swiper-slide1{width: 32.31%;}
.about-swiper{position: relative;width: 100%;overflow: hidden;}
.about-swiper .swiper-slide1{text-align: center;}
.about-swiper .swiper-slide1 a{display: block;}
.about-swiper .swiper-slide1 .vi-img{position: relative;}
.about-swiper .swiper-slide1 .vi-img img{width: 100%;display: block;}
.about-swiper .swiper-slide1 .vi-img i{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: 80px;height: 80px;background: rgba(255,255,255,.3) url(//wm.cdn.cn86.cn/guosheng/2024/08/0b614868f05unpuc.png) no-repeat center;border-radius: 50%;}

.about-swiper .swiper-slide1 .solas h3{color: #212122;font-size: 18px;line-height: 30px;font-weight: normal;margin: 0;transition: all 0.5s;}
.vi-img img.hhahgn {visibility: hidden;}
.vi-img video {position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;-o-object-fit: fill;object-fit: fill;}
.about-swiper .swiper-slide1:hover .solas h3{color: #e91013;}
.aleft{width: 446px;}
.aright{width: 65%;}
.aleft .abt{font-size: 2.9166vw;color: #212122;line-height: 1;margin: 1.5vw 0 6vw;}
.abt1{color: #212122;font-size:22px;line-height: 1.09;}
.acon{color: #606266;font-size: 18px;line-height: 1.333;}
.acon{margin: 12px 0 3.6vw;}
.aul li{text-align: center;width: 97px;}
.aul li .img{position: relative; width: 72px;height: 72px;margin: 0 auto;transition:all 0.5s; background-color: #ffffff;border: solid 1px #e8e9e9;border-radius: 50%;display: flex;align-items: center;justify-content: center;}
.aul li h3{color: #909399;font-size: 16px;line-height: 1;font-weight: normal;margin: 20px 0 0 0;}
.aul li:hover .img{background-color: #ff8430;border-color: #ff8430;}
.aul li .img1:after{content: '';position: absolute;z-index: 0;transition:all 0.5s;opacity: 0; display: block;background: url(//wm.cdn.cn86.cn/cdyimingjm/2026/06/f972b74274f0lgmq.png) no-repeat top center;background-size: cover;width: 80px;height: 80px;top:7px;left: 7px;}
.aul li .img1{position: relative;z-index: 9;width: 72px;height: 72px;margin: 0 auto;}
.aul li .img{position: relative;z-index: 99;}
.aul li:hover  .img1:after{opacity: 1;}
.aul li .img22{display: none;}
.aul li:hover .img11{display: none;}
.aul li:hover .img22{display: inline-block;}
.sul{width: 92%;}
.sul li{width: 20%;border-bottom: 1px solid #e8e9e9;padding-bottom: 16px;}
.sul li p{color: #909399;font-size: 16px;}
.sbt{color: #212122;font-size: 18px;line-height: 1;}
.sbt span{font-size: 2.5vw;line-height: 1;}
.sbt sup{top:-1.5vw;color: #212122;font-size: 18px;margin-left: 6px;}
.about-ww{margin-top: 4.9vw;}
.amore a{display: block;margin:0 auto;margin-top: 40px;width: 200px;height: 46px;border: solid 1px #d5d6d7;line-height: 44px;text-align: center;color: #212122;font-size: 16px;}
.amore a img{margin-left: 11px;}
.amore a:hover{background: #ff8430;color: #fff;}
.amore a .img2{display: none;}
.amore a:hover .img1{display: none;}
.amore a:hover .img2{display: inline-block;}



/**/
.box3{padding: 6.3% 0;}
.bt1{text-align: center;}
.bt11{color: #212122;font-size: 2.9166vw;line-height: 1.1;}
.bt12{color: #909399;font-size: 16px;line-height: 1.5;}
.mySwiper2 {overflow: hidden;margin-top: 2.6vw;}
.mySwiper2 .img{position: relative;padding-bottom: 10px;padding-right: 10px;}
.mySwiper2 .img img{width: 100%;}
.mySwiper2 .img2{position: absolute;width: 100%;height: 100%;left:0;bottom: 0;z-index: 0;opacity: 0;transition:all 0.5s;}
.mySwiper2 .com-img{position: relative;z-index: 99;}
.mySwiper2 .swiper-slide:hover .img2{opacity: 1;}

/**/
.box4 {padding:6.3% 0 5.8%;}
.box4 .bt11{text-align: center;}
.nul{margin: 45px 0 40px;}
.nul li{width: 25%;border-right: 1px solid #e8e9e9;border-top: 1px solid #e8e9e9}
.nul li:last-child{border-right: none;}
.nul li a{display: block;;padding: 2.4vw 1.5vw 0;}
.nul li h3{font-size: 1.04vw;transition:all 0.5s;line-height: 1.4;color: #212122;font-weight: normal;  min-height: calc(1.4em * 3);margin-bottom: 0;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical; -webkit-line-clamp: 3;}
.ntime{color: #909399;font-size: 16px;margin: 28px 0 16px;}
.nul li .img{overflow: hidden;}
.nul li .img img{transition:all 0.5s;}
.nul li:hover .img img{transform:scale(1.1);}
.nul li:hover h3{color: #ff8430;}


/**/
.box5{overflow: hidden;background: url(//wm.cdn.cn86.cn/cdyimingjm/2026/06/179ff56b7eie6fjz.jpg) no-repeat top center;background-size: cover;padding: 6.5% 0 6.2%;}
.yan{width: 47%;}
.map1{width: 52.2%;}
.map1 img{width: 100%;}
.yan .bt1{text-align: left;}
.yan .bt12{margin-top: 3px;}
.yan ul{margin-top: 3.2vw;}
.yan ul li{width: 49.2%;margin-bottom: 12px;}
.yan ul li input{display: block;outline: none;height: 42px; border: solid 1px #d8d8d8;padding-left: 14px;color: #909399;font-size: 14px;}
.yan ul li.ny{width: 100%;}
.yan ul li.ny textarea{display: block;padding-top: 10px; outline: none;border: solid 1px #d8d8d8;padding-left: 14px;width: 100%;height: 126px;color: #909399;font-size: 14px;}
.yan ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #909399;
}
.yan :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #909399;
}
.yan ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #909399;
}
.yan :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #909399;
}
.tj input{display: block;width: 210px;height: 42px;margin-top: 12px; background-color: #ff8430;line-height: 42px;border:none;outline: none;text-align: center;color: #ffffff;font-size: 16px;}
.yzm1{width: calc(100% - 120px);border: solid 1px #d8d8d8;height: 36px;padding-left: 14px;}

.foot{background-position: center; background-repeat: no-repeat; background-size: cover;padding-top: 5.9vw;}
.tlogo img{max-width: 88px;}
.tlogo{margin-bottom: 4.4vw;}
.she {width: 187px;}
.dao li:first-child,.dao  li:last-child{display: none;}
.dao >li>a{display: block;color: #ffffff;font-size: 16px;margin: 10px 0 1.9vw;}
.sec2 a{font-size: 14px;color: rgba(255,255,255,.7);margin-bottom: 1.1vw;display: block;}
.dao{
    width: 70%;
    max-width: 1022px;
}
.dz{font-size: 18px;line-height: 1.22;color: #fff;}
.dbj{margin-left: 12px;margin-top: 3px;max-width: 577px;}
.tul{margin: 13vw 0 30px;}



/**/
.x-footer {
    padding: 1.6vw 0;
    font-size: 14px;
    border-top:1px solid rgba(255,255,255,.2);
    color: rgba(250, 251, 255, .8);
    line-height: 1.7;
}
.sec2 a:hover{color: #fff;}
.x-footer a {
    color: rgba(250, 251, 255, .8);
}

.x-footer a:hover {
    color: rgba(255, 255, 255, 1);
}

.x-copyright {
    width: 37.666%;
}

.x-power {
    margin: 5px 0;
    width: 25%;
    text-align: left;
}

.ss243 a{color: #fff;margin-top: 10px;display: block;}
.copr img{
  -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
    -webkit-animation: rotate 25s linear infinite;
    -moz-animation: rotate 25s linear infinite;
    -o-animation: rotate 25s linear infinite;
    animation: rotate 25s linear infinite;
    width: 35px;
    margin-left: 0px;
}


@-webkit-keyframes rotate{from{-webkit-transform: rotate(360deg)}
    to{-webkit-transform: rotate(0deg)}
}
@-moz-keyframes rotate{from{-moz-transform: rotate(359deg)}
    to{-moz-transform: rotate(0deg)}
}
@-o-keyframes rotate{from{-o-transform: rotate(359deg)}
    to{-o-transform: rotate(0deg)}
}
@keyframes rotate{from{transform: rotate(359deg)}
    to{transform: rotate(0deg)}
}




/**/
.nbanner{position: relative;}
.nybt{position: absolute;bottom: 4.1vw;width: 100%;z-index: 99;}
.nybt1{color: #fff;color: #ffffff;text-shadow: 2px 3px 6px   rgba(33, 33, 34, 0.25);font-size: 2.916666vw;font-weight: bold;line-height: 1;}
#page-wrap2{padding: 6.2% 0 4.2%;}
.cate-list1 .category a{display: block;font-size: 1.8725vw;color: #212122;margin: 0 3.2vw;padding-bottom: 5px;position: relative;}
.cate-list1 .category a:after{position: absolute;content: '';opacity: 0;transition:all 0.5s; display: block;width:54%;left: 50%;transform:translateX(-50%);height: 2px;background-color: #ff8430;}
.cate-list1 .category a.active,.cate-list1 .category a:hover{color: #ff8430;}
.cate-list1 .category a.active:after,.cate-list1 .category a:hover:after{opacity: 1;}
.cate-list1{margin-bottom: 3vw;}
.news-lists1 li{width:49.1% ;background-color: #fafbff;margin-bottom: 1.6vw;padding: 2vw;}
.wen{width: 28px;height: 28px;transition:all 0.5s;background-color: #212122;color: #ffffff;font-size: 18px;border-radius: 50%;text-align: center;}
.da{width: 28px;height: 28px;background-color: #e8e9e9;color: #212122;font-size: 16px;border-radius: 50%;text-align: center;}
.nei1{margin-bottom: 1.5625vw;transition:all 0.5s; width: calc(100% - 40px);color: #212122;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;color: #212122;font-size: 20px;line-height: 28px;}
.news-abstract{width: calc(100% - 38px);color: #212122;font-weight: lighter;font-size: 17px;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.news-lists1 li:hover .nei1{color: #ff8430;}
.news-lists1 li:hover .wen{background: #ff8430;}

.news-lists2{font-size: 0;margin: 0 -1.7%;background:url(//wm.cdn.cn86.cn/cdyimingjm/2026/07/fb502c38b4kt9ymq.jpg) no-repeat center 44%;}
.news-lists2 li{width: 21.6%;display: inline-block;margin: 0 1.7%;margin-bottom: 4.5vw;transition:all 0.5s;}
.news-lists2 li:hover{box-shadow: 5px 8px 14px 0px rgba(33, 33, 34, 0.1);}
.det{padding: 2.1vw 1.1vw 1.7vw;}
.det .time{color: #909399;font-size: 16px;font-weight: lighter;}
.det .wz{color: #212122;font-size: 20px;line-height: 1.4;margin-top: 7px;transition:all 0.5s; min-height: calc(1.4em * 3);display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical; -webkit-line-clamp: 3;}
.news-lists2 li a{display: block;}
.news-lists2 li .img{overflow: hidden;}
.news-lists2 li .img img{width: 100%;transition:all 0.5s;}
.news-lists2 li:hover .img img{transform:scale(1.1);}
.news-lists2 li:hover .det .wz{color: #ff8430;}




/**/
.weiz{border-top:1px solid #d9d9d9;margin-top: 84px;}
.nleft1{width: 66.52%;}
.nright1{width: 30%;background-color: #fafbff;padding: 2.5vw 2.1vw 1.5vw;}
.nbt1{color: #212122;font-size: 20px;padding-bottom: 17px;line-height: 1;}
.xin1 li{border-top: 1px solid #e8e9e9;padding: 2.3vw 0 1.3vw;}
.xin1 li .wz{color: #212122;font-size: 20px;line-height: 1.4; display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.xin1 .time{color: #909399;font-size: 16px;margin-top: 5px;}
.nei2{color: #909399;font-size: 14px;margin-bottom: 3vw;}
.sjw{margin-right: 2.6vw;}

.nleft1 .content{color: #212122;font-size: 20px;line-height: 1.5;}
.nleft1 .content p{margin-bottom: 2em;}




.pbt1 .bt11{line-height: 1;}
.pcon3{color: #212122;font-size: 17px;width: 70%;max-width: 800px;line-height: 1.647;}
.pbt1{padding-bottom: 2.5vw;border-bottom: 1px solid #d5d6d7;}
.product-cate {margin: 5.7vw 0 3vw;}
.product-cate .category a{display: block;color: #212122;font-size: 1.8725vw;border-bottom: 2px solid transparent;}
.product-cate .category{margin: 0 4vw;}
.product-cate .category:hover a{border-color: #ff8430;color: #ff8430;}
.product-cate .category.active a{border-color: #ff8430;color: #ff8430;}
.product-list ul{font-size: 0;margin: 0 -1%;}
.product-list ul li{display: inline-block;width: 31.333%;margin: 0 1%; background-color: #f7f8fb;border: solid 1px #e8e9e9;margin-bottom: 2%;}


/**/
.pxq1{background: url(//wm.cdn.cn86.cn/cdyimingjm/2026/07/4c67c936e4vbdpd4.jpg) no-repeat top center;background-size: cover;padding: 12.5% 0 5.4vw;}
.pimg1 .img1{width: 18.65%;margin-top: 17.5vw;position: relative;z-index: 9;}
.pimg1 .img2{width: 57.4%;position: relative;z-index: 9;}
.pimg1 .img3{width: 18.65%;margin-top: 4.3vw;position: relative;z-index: 9;}
.pul6 li{width: 23.8%;}
.flm2{color: #8aa1cb;line-height: 1;font-size: 15.625vw;font-weight: bold;opacity: 0.3;position: absolute;top:5.2vw;left: 15vw;z-index: 0;}
.pimg1{position: relative;}
.pbj6{padding-top: 2vw;border-top: 1px solid #d5d6d7;}
.pul6  .img{height: 48px;line-height: 48px;margin-bottom: 1.9vw;}
.pbj6 h3{font-weight: normal;color: #212122;font-size:1.35416vw;}
.pbj6 p{font-size: 16px;line-height: 1.5;color: #212122;}


/**/
.pxq2{padding: 6.7% 0 5.7%;}
.pxq2 .bt11{text-align: center;}
.ying2 {margin-top: 2.3vw;}
.yy1{width: 31.84%;}
.yy1 li{position: relative;}
.yy1 li .img{overflow: hidden;position: relative;}
.yy1 img{width: 100%;transition:all 0.5s;}
.yy1 li:hover img{transform:scale(1.1);}
.ybt7{position: absolute;width: 100%;text-align: center;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;color: #ffffff;font-size: 1.3541vw;z-index: 999;bottom: 1.4vw;line-height: 1;}
.yy1 li:nth-child(2){margin-top: 6.6%;}


/**/
.pxq3{background-color: #fafbff;padding: 6.7% 0 5.4%;}
.pxq3 .bt11{text-align: center;}
.yan3{margin-top: 3.1vw;}
.yan3 li{width: 48.7%;margin-bottom: 24px;}
.yan3 li span{display: block;color: #212122;font-size: 16px;font-weight: bold;margin-bottom: 3px;}
.yan3 li input{display: block;outline: none;height: 64px;background-color: #ffffff;border: solid 1px #e8e9e9;padding-left: 21px;color: #212122;font-size: 17px;font-weight: lighter;}
.yan3 ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #212122;
}
.yan3 :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #212122;
}
.yan3 ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #212122;
}
.yan3 :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #212122;
}
.yan3 .ny textarea{display: block;outline: none;height: 124px;padding-top: 24px; background-color: #ffffff;border: solid 1px #e8e9e9;padding-left: 21px;color: #212122;font-size: 17px;font-weight: lighter;}
.yan3 li.ny{width: 100%;}
.tj3 input{display: block;margin-top: 1.5vw; width: 260px;height: 64px;background-color: #ff8430;line-height: 64px;outline: none;font-size: 20px;color:#fff;}
.yan3 .yzm{background: #fff;}

.home-banner .swiper-slide_video video {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}


@media(max-width: 1024px){
     .x-copyright{width:auto}
    .x-power{width:auto;text-align:left}

}



@media(max-width: 1530px){
    .aright{width: 56%;}
    .abt1{font-size: 20px;}
    .acon,.dz{font-size: 16px;}
    .sul li p{font-size: 14px;}
    .dbj{max-width: 500px;}
    .ntime{font-size: 14px;}
}


@media(max-width: 1360px){
    .x-menu>li{padding: 0 2.5vw;}
     .nul li h3{font-size: 16px;}
     .aleft{width: 380px;}
     .aright{width: 60%;}
     .nei1,.det .wz,.xin1 li .wz,.nleft1 .content{font-size: 18px;}
     .news-abstract{font-size: 15px;}
     .det .time,.xin1 .time{font-size: 14px;}
     .product-list .content .list .cont .product-title{font-size: 24px;}
     .product-list .content .list .cont p,.pbj6 p{font-size: 14px;}
     .ybt7,.pbj6 h3{font-size: 20px;}
     .tj3 input{width: 230px;height: 50px;line-height: 50px;}



}


@media(max-width: 1100px){
    .x-menu>li{padding: 0 2vw;}
    .x-menu>li>a{font-size: 15px;}
    .aright{width: 58%;}
    .dbj{max-width: 400px;}
    .ntime{margin: 18px 0 8px;}
    .cate-list1 .category a,.product-cate .category a{font-size: 22px;}
    .product-list .content .list .cont .product-title{font-size: 20px;}
    .pcon3{font-size: 15px;}
}
@media(max-width: 991px){
    body{padding-bottom: 70px;}
    .weiz{margin-top: 0;}
    .ybt7, .pbj6 h3{font-size: 18px;}
}

@media(max-width: 768px){
    .aleft,.aright{width: 100%;}
    .aright{margin-top: 20px;}
    .aul li h3{margin-top: 15px;}
    .aleft .abt,.ha-title h3,.flm,.bt11{font-size: 28px;}
    .sbt span{font-size: 30px;}
    .dao{display: none;}
    .news-lists2{background: none;}
    .news-lists2 li{width: 43.2%;}
    .product-list ul li{width: 48%;}
    .pul6 li{width: 48%;margin-bottom: 20px;}
    .home-banner .swiper-slide_video video {
  width: 100%;
  height: 280px;
  object-fit: cover;
}


}


@media(max-width: 640px){
    .psort li{width: 100%;margin-bottom: 20px;}
    .flm{margin: 10px 0 5px;}
    .aleft .abt, .ha-title h3, .flm, .bt11{font-size: 24px;}
    .pbt1,.pmore{font-size: 14px;}
    .psort li a{padding-top: 25px;}
    .alication-list li .img{height: 35px;line-height: 35px;}
    .alication-list li img{max-height: 30px;}
    .alication-list li h3{margin-top: 10px;font-size: 12px;}
    .alication-list li{width: 33.333%;flex: auto;}
    .apc-swiper img{height: 400px;object-fit: cover;}
    .alication-list{height: auto;}
    .aul li{width: 32%;}
    .aul li h3{font-size: 14px;margin-top: 10px;}
    .abt1{font-size: 18px;}
    .acon{margin: 12px 0 20px;}
    .sul{width: 100%;}
    .sul li{width: 48%;margin-bottom: 20px;}
    .swiper-slide1{width: 100%;margin-bottom: 20px;}
    .amore a{width: 180px;margin-top: 20px;font-size: 14px;}
    .box3{padding: 50px 0;}
    .bt12{font-size: 14px;}
    .mySwiper2{margin-top: 20px;}
    .mySwiper2 .img{padding-bottom: 5px;padding-right: 5px;}
    .nul{margin: 25px 0 20px;}
    .nul li{width: 50%;}
    .nul li h3{font-size: 14px;}
    .ntime{margin-top: 10px;}
    .yan ,.map1,.tleft{width: 100%;}
    .map1{margin-top: 20px;}
    .tleft{text-align: center;}
    .she{width: 100%;justify-content:center;}
    .she li{margin: 0 10px;}
    .tul li{width: 100%;margin-bottom: 15px;justify-content:flex-start;}
    .dbj{width: calc(100% - 30px);}
    .dz{font-size: 14px;}
    .x-footer{padding: 15px 0;font-size: 12px;}
    /*.x-footer .flex2{display: block;}
    .x-power{text-align: center;}*/
    .tlogo img{max-width: 70px;}
    .news-lists1 li{width: 100%;}
    .cate-list1 .category {width: 50%;text-align: center;}
    .cate-list1 .category a{font-size: 18px;margin: 0 2vw;line-height: 1.1;padding-bottom: 10px;}
    .cate-list1 .category a:after{bottom: 0;}
    .nybt1{font-size: 24px;}
    .news-lists1 li{margin-bottom: 20px;padding: 14px;}
    .news-lists1 li a{margin-bottom: 10px;}
    .news-lists2 li{width: 100%;}
    .det .wz{min-height: auto;}
    .det{padding: 15px 10px 17px;}
    .nleft1,.nright1{width: 100%;}
    .nei2{font-size: 12px;}
    .news-detail .title{font-size: 24px;padding-bottom: 18px;margin-bottom: 12px;}
    .nright1{padding:20px 15px;margin-top: 20px;}
    .xin1 li{padding: 15px 0 13px;}
    .xin1 li .wz{font-size: 16px;}
    .pbt1 {display: block;}
    .pcon3{width: 100%;margin-top: 20px;padding-bottom: 25px;}
    .product-cate .category a{font-size: 18px;margin-bottom: 10px;}
    .product-list .content .list .cont .product-title{font-size: 18px;}
    .product-list .content .list .cont p{font-size: 12px;}
    .yy1{width: 100%;}
    .ybt7{bottom: 20px;}
    .yy1 li{margin-top: 6.6%;}
    .pxq2{padding: 40px 0 30px;}
    .yan3 li{width: 100%;margin-bottom: 15px;}
    .yan3 li input{height: 45px;font-size: 15px;padding-left: 10px;}
    .tj3 input{margin-top: 20px;width: 180px;height: 40px;line-height: 40px;font-size: 16px;}
    .pul6 .img img{height: 36px;}
    .pul6 li{width: 100%;}
}


